Php Advanced Transfer Manager CVE-2005-3000 Cross-Site Scripting Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1072240 漏洞类型 Input Validation Error
发布时间 2005-09-20 更新时间 2016-07-06
CVE编号 CVE-2005-3000

CVE-2005-3000
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/88867
|漏洞详情
漏洞细节尚未披露